Využívame cookies pre zabezpečenie jednoduchšieho používania našich webových stránok. Pokračovaním v prehliadaní webu predpokladáme, že s tým súhlasíte. Rozumiem Viac informácii

Otázky a odpovede pre ekonomický systém POHODA



otázka

Po nainstalování plné verze programu POHODA a při pokusu o převod dat z demoverze programu POHODA Start mi program nahlásí, že databáze vyžaduje novější verzi účetnictví. Proč?

odpověď
Problém je způsoben tím, že plná verze programu POHODA je starší než demoverze programu POHODA Start. Kontaktujte naše obchodní oddělení, abychom Vám mohli zaslat novější plnou verzi programu.
Pomohla Vám tato odpověď?   Ano Ne Nevím